.sidenav-left,
.sidenav-right
{
    display: none;
}

@media only screen and (max-width: 50em)
{
.sidenav-wrap
{
    -webkit-backface-visibility: hidden;
    position: relative;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
}

.sidenav-content
{
    -webkit-backface-visibility: hidden;
    position: relative;
    width: 100%;
    *zoom: 1;
    -webkit-transition: -webkit-transform 0.3s ease;
    -moz-transition: -moz-transform 0.3s ease;
    -ms-transition: -ms-transform 0.3s ease;
    -o-transition: -o-transform 0.3s ease;
    transition: transform 0.3s ease;
}

.sidenav-wrap-inner:before, .sidenav-wrap-inner:after
{
    content: " ";
    display: table;
}

.inner-wrap:after
{
    clear: both;
}

.sidenav-left,
.sidenav-right
{
    -webkit-backface-visibility: hidden;
    width: 250px;
    top: 0;
    bottom: 0;
    height: 100%;
    position: absolute;
    overflow-y: auto;
    background: #194077;
    z-index: 1001;
    display: block;
}

.sidenav-wrap.right > .sidenav-content
{
    -webkit-transform: translate3d(-250px, 0, 0);
    -moz-transform: translate3d(-250px, 0, 0);
    -ms-transform: translate(-250px, 0);
    -o-transform: translate3d(-250px, 0, 0);
    transform: translate3d(-250px, 0, 0);
}

.sidenav-wrap.left > .sidenav-content
{
    -webkit-transform: translate3d(250px, 0, 0);
    -moz-transform: translate3d(250px, 0, 0);
    -ms-transform: translate(250px, 0);
    -o-transform: translate3d(250px, 0, 0);
    transform: translate3d(250px, 0, 0);
}

.sidenav-left
{
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    left: 0;
}

.sidenav-right
{
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    right: 0;
}

.sidenav-left *,
.sidenav-right *
{
    -webkit-backface-visibility: hidden;
}


.sidenav-left ul,
.sidenav-right ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidenav-left ul li a,
.sidenav-right ul li a
{
    display: block;
    padding: 0.5em 1rem;
}


.sidenav-left
{
    padding-top: 1.9em;
    background-color: #194077;
}

.sidenav-left ul, .sidenav-left ul>li
{
    padding: 0;
    margin: 0;    
}

.sidenav-left>ul>li
{
    color: #999;
    border-top: 1px solid RGBA(255, 255, 255, 0.3);
    display: block;
    text-transform: uppercase;
    font-size: 90%;
}

.sidenav-left>ul>li>ul>li>a,
.sidenav-left>ul>li>a
{
    color: #fff;
    display: block;
    padding: 0.5em 15px;
    font-size: 115%;
    outline: 0;
}

.sidenav-left a:hover
{
    background-color: RGBA(0,0,0,0.2);
}

.sidenav-left ul>li ul>li>a
{
    color: #fff;
    padding-left: 30px;
    text-transform: none;
}


.expando.active,
.expando.active+div
{
    background-color: RGBA(0,0,0,0.1);
}

.expando.active+div
{
    margin: 0 !important;
}

.sidenav-left .social 
{
    text-align: center;
}

.sidenav-left .social a 
{
    background: none repeat scroll 0 0 RGBA(0,0,0,0.2);
    color: #FFFFFF;
    display: inline-block;
    font-size: 150%;
    margin: 0.2em;
    text-align: inherit;
    width: 1.5em;
}

.sidenav-left .social a:hover 
{
    background-color: RGBA(0,0,0,0.1);
}

}